/*
 Font Name: Mitr
 Weights: 300, 400, 500
*/

@font-face {
    font-family: 'mitr';
    src: url('mitr-300-webfont.eot');
    src: url('mitr-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('mitr-300-webfont.woff2') format('woff2'),
         url('mitr-300-webfont.woff') format('woff'),
         url('mitr-300-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'mitr';
    src: url('mitr-400-webfont.eot');
    src: url('mitr-400-webfont.eot?#iefix') format('embedded-opentype'),
         url('mitr-400-webfont.woff2') format('woff2'),
         url('mitr-400-webfont.woff') format('woff'),
         url('mitr-400-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'mitr';
    src: url('mitr-500-webfont.eot');
    src: url('mitr-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('mitr-500-webfont.woff2') format('woff2'),
         url('mitr-500-webfont.woff') format('woff'),
         url('mitr-500-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}